type=item
items=minecraft:item_frame
texture=sternennacht_ueber_der_rohne
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:9cf7fd81-1b5c-4518-9ddc-b09b89549d7b